<ion-view title="edit acomodation" ng-controller="acomodationEditCtrl as ctrl">
	<div class="container" style="padding-top: 50px">

		<div class="row">
			<div class="col-sm-12">
				<h4>General Info:</h4>
				<hr>
				<form class="form-horizontal">

					<div class="form-group">
						<label class="col-sm-2 control-label">Name:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.acomodation.name"
								placeholder="Lancaster">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Date:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.acomodation.date"
								placeholder="1st & 2nd NOV">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Price:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.acomodation.price"
								placeholder="€216.000">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Site url:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.acomodation.url"
								placeholder="http://sample.com">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Latitude:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.acomodation.lat"
								placeholder="">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Longitude:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.acomodation.long"
								placeholder="">
						</div>
					</div>

					<div class="form-group">
						<label class="col-sm-2 control-label">Zoom:</label>
						<div class="col-sm-10">
							<input type="text" class="form-control"
								ng-model="ctrl.acomodation.zoom"
								placeholder="">
						</div>
					</div>

					<div class="form-group">
						<div class="col-sm-offset-2 col-sm-10">
							<button type="button" class="btn btn-success btn-block" ng-click="ctrl.openMap()">
								View on Map
							</button>
						</div>
					</div>

					<!-- submit form -->
					<div class="form-group">
						<div class="col-sm-offset-2 col-sm-10">
							<button type="button" class="btn btn-success" ng-click="ctrl.save()">
								Save
							</button>
						</div>
					</div>

				</form>
			</div><!--- /.col -->
		</div><!-- /.row -->

	</div><!-- /.container -->
</ion-view>
